#!/bin/sh

PATH=/bin:/sbin:/usr/bin:/usr/sbin:/opt/bin:/opt/sbin
export PATH
echo ' bootstrap_init.sh  PATH: ${PATH}' >> /tmp/bslog 

mount -o bind /opt/orig/bin /bin
echo ' bootstrap_init.sh  remount /opt/orig/bin /bin...' >> /tmp/bslog

mkdir -p /dev/pts 
mount devpts /dev/pts -t devpts
echo ' bootstrap_init.sh  mount /dev/pts ...' >> /tmp/bslog

killall -9 dhcp6s
killall -9 voiper
killall -9 siproxd
echo ' bootstrap_init.sh  killall sipproxd,voiper, dhcp6s....' >> /tmp/bslog

#wait for dsl
while [ $(date | cut -d ' ' -f 7) = 1970 ]; do sleep 1 ; done

/opt/bin/fw.sh
echo ' bootstrap_init.sh  fw.sh executed ...' >> /tmp/bslog  

/opt/bin/route.sh
echo ' bootstrap_init.sh  route.sh executed ...' >> /tmp/bslog
